{
    "access_manager": {
        "current_user": 0,
        "developers": {},
        "last_origin": "plugin.video.youtube",
        "users": {
            "0": {
                "access_token": "",
                "id": "8c521d6c320c49d9bf3274e72bc2ef28",
                "last_key_hash": "2079bea1395ad9c35892e4763cd1d4ac",
                "name": "Default",
                "refresh_token": "",
                "token_expires": -1,
                "watch_history": "HL",
                "watch_later": "WL"
            }
        }
    }
}